<!DOCTYPE html>
<html>
<head>
	<title>Condicional Multiple</title>
	<meta charset="utf-8">
	<script type="text/javascript" src="scripts/Condicional_Multiple.js"></script>
	
</head>
<body>


	<h1>Operaciones con condicionales múltiples</h1>
	<p> 

Introduce mes <input type="number" id="numeroMes" > <br>

	<button onclick="CalcularDiasMes()">
		Calcular número dias del mes
	</button>

	<p id="resultado">
		El resultado es:
	</p>

</body>
</html>